@import url("https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap");
.block_padding {
  padding-right: 160px;
  padding-left: 160px;
}
@media (max-width: 1560px) {
  .block_padding {
    padding-right: 80px;
    padding-left: 80px;
  }
}
/*.block_width {
	max-width: 1600px;
	width: 100%;
	margin: 0 auto;
}*/
.site_wrap_in {
  width: 100%;
}
.site-header__logo_text_sh {
  padding-left: 20px;
  border-left: 1px solid rgba(0, 0, 0, 0.1);
}
.site-header__logo_pic_sh {
  flex: none;
  margin-right: 0;
}
.site-header__logo_desc_sh {
  color: #000000;
}
.site-header__logo_wrap_sh {
  width: 620px;
}
.site-header__top_phone {
  font-size: 20px;
  color: #000;
}
.site-header__contacts_sh {
  padding-left: 32px;
  padding-right: 0;
  display: flex;
  align-items: center;
}
.site-header__contacts_sh:before {
  content: "";
  position: absolute;
  left: 0;
  top: calc(50% - 12px);
  width: 24px;
  height: 24px;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='24px' height='24px'%3E%3Cpath fill-rule='evenodd' fill='rgb(214, 169, 52)' d='M7.309,2.510 C7.114,2.343 6.865,2.252 6.607,2.254 L6.596,2.254 L3.323,2.254 C3.175,2.255 3.30,2.285 2.895,2.345 C2.760,2.404 2.640,2.491 2.541,2.599 C2.442,2.707 2.366,2.835 2.319,2.974 C2.273,3.110 2.256,3.255 2.268,3.398 C2.609,6.586 3.696,9.650 5.442,12.341 L5.448,12.349 C7.35,14.843 9.152,16.957 11.650,18.541 L11.658,18.547 C14.342,20.284 17.396,21.370 20.575,21.717 C20.720,21.728 20.865,21.711 21.3,21.664 C21.143,21.617 21.271,21.541 21.380,21.442 C21.489,21.342 21.575,21.221 21.634,21.86 C21.688,20.964 21.720,20.810 21.723,20.590 L21.722,17.387 L21.723,17.359 C21.729,17.101 21.640,16.849 21.473,16.651 C21.306,16.454 21.72,16.325 20.816,16.288 C19.686,16.139 18.577,15.863 17.510,15.465 L17.507,15.464 C17.317,15.393 17.111,15.377 16.912,15.420 C16.714,15.462 16.533,15.559 16.389,15.700 C16.389,15.701 16.388,15.702 16.388,15.702 L15.6,17.81 C14.649,17.438 14.98,17.512 13.659,17.263 C10.751,15.613 8.344,13.209 6.690,10.305 C6.439,9.865 6.514,9.312 6.872,8.954 L8.256,7.573 C8.397,7.430 8.494,7.250 8.536,7.53 C8.578,6.856 8.563,6.651 8.492,6.463 L8.491,6.460 C8.92,5.394 7.816,4.287 7.666,3.159 C7.630,2.907 7.503,2.677 7.309,2.510 ZM6.591,0.8 C7.390,0.2 8.165,0.285 8.772,0.806 C9.380,1.328 9.778,2.54 9.890,2.848 L9.891,2.858 C10.19,3.820 10.254,4.764 10.594,5.673 L10.593,5.671 C10.815,6.262 10.864,6.905 10.732,7.523 C10.600,8.141 10.293,8.707 9.849,9.156 L9.844,9.161 L9.81,9.922 C10.356,11.911 12.48,13.600 14.41,14.872 L14.810,14.104 C15.260,13.660 15.827,13.354 16.445,13.223 C17.62,13.91 17.704,13.139 18.295,13.361 C19.205,13.700 20.151,13.935 21.115,14.62 L21.125,14.63 C21.927,14.176 22.660,14.579 23.184,15.197 C23.705,15.811 23.984,16.594 23.968,17.399 L23.969,20.610 C23.963,21.38 23.899,21.511 23.691,21.988 C23.506,22.409 23.235,22.787 22.896,23.98 C22.557,23.409 22.156,23.645 21.721,23.792 C21.285,23.940 20.823,23.994 20.365,23.953 L20.345,23.951 C16.815,23.568 13.423,22.364 10.443,20.435 C7.670,18.675 5.319,16.328 3.556,13.560 C1.618,10.570 0.411,7.167 0.34,3.625 L0.32,3.608 C0.8,3.151 0.45,2.690 0.192,2.256 C0.339,1.821 0.574,1.422 0.884,1.83 C1.193,0.745 1.570,0.475 1.989,0.289 C2.409,0.104 2.862,0.9 3.321,0.8 L6.591,0.8 Z'/%3E%3C/svg%3E") center no-repeat;
}
.site-header__top_work_time {
  font-weight: 400;
  color: #000;
}
.contacts_popup {
  width: 17px;
  height: 17px;
  border-radius: 3px;
  flex: none;
  margin-left: 10px;
  cursor: pointer;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='7px' height='5px'%3E%3Cpath fill-rule='evenodd' fill='rgb(255, 255, 255)' d='M0.0,0.971 C0.0,1.220 0.93,1.470 0.278,1.660 L3.500,5.0 L6.721,1.660 C7.91,1.282 7.93,0.667 6.726,0.287 C6.359,0.93 5.762,0.95 5.392,0.282 L3.500,2.263 L1.607,0.282 C1.238,0.95 0.641,0.93 0.273,0.287 C0.91,0.476 0.0,0.723 0.0,0.971 Z'/%3E%3C/svg%3E") center no-repeat, #d6a934;
}
body .site-header__call_btn {
  background: transparent;
  color: #d6a934;
  border: 2px solid #d6a934;
  padding: 16px 17px;
  line-height: 1;
}
body .site-header__call_btn:hover {
  border: 2px solid #d6a934;
  background: #d6a934;
}
body .site-header__call_btn:before {
  display: none;
}
.site-header__top_sh {
  padding-right: 0;
  padding-left: 0;
  padding-top: 18px;
  padding-bottom: 18px;
}
.socials {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-left: 25px;
}
.socials a {
  width: 40px;
  height: 40px;
  margin-left: 5px;
}
.socials a img {
  width: 100%;
  height: 100%;
}
.main-slider {
  margin-top: 0;
}
.site-header__bottom_sh {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-radius: 10px;
  background: #d6a934;
  position: relative;
}
.cat__button {
  cursor: pointer;
  border-radius: 5px;
  position: relative;
  font-family: "Manrope", sans-serif;
  font-size: 16px;
  color: #313439;
  line-height: 1;
  font-weight: 400;
  background: #fff;
  display: flex;
  align-items: center;
  padding: 17px 25px 17px 16px;
  margin: 5px;
}
.cat__button:before {
  content: "";
  width: 22px;
  height: 5px;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22.032' height='4.156' viewBox='0 0 22.032 4.156'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: %23313439; fill-rule: evenodd; %7D %3C/style%3E%3C/defs%3E%3Cpath id='burger.svg' class='cls-1' d='M185.319,138.038a2.208,2.208,0,1,1-2.2-2.074A2.142,2.142,0,0,1,185.319,138.038Zm8.812,0a2.207,2.207,0,1,1-2.2-2.074A2.141,2.141,0,0,1,194.131,138.038Zm6.609,2.073a2.077,2.077,0,1,0-2.2-2.073A2.141,2.141,0,0,0,200.74,140.111Z' transform='translate(-180.906 -135.969)'/%3E%3C/svg%3E") center no-repeat;
  margin-right: 20px;
}
.site-header__nav {
  text-align: right;
}
.top_menu {
  padding: 0;
}
.top_menu > li > a {
  padding: 22px 17px;
  font-size: 16px;
  line-height: 1;
  color: #fff;
}
.top_menu > li > a:hover {
  background: #fff;
  text-decoration: none;
  color: #313439;
}
.main-slider1 {
  border-radius: 5px;
  margin-top: 20px;
}
.main-slider1 * {
  box-sizing: border-box;
}
.main-slider1 ul, .main-slider1 p, .main-slider1 h2, .main-slider1 h3, .main-slider1 h4, .main-slider1 h5, .main-slider1 h6 {
  list-style: none;
  margin: 0;
  padding: 0;
}
.main-slider1 a {
  text-decoration: none;
}
.main-slider1 .main-slider1__wrapper {
  position: relative;
}
.main-slider1 .main-slider1__wrapper .slider-block .slider__item {
  position: relative;
  min-height: 500px;
  display: flex;
  align-items: center;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: auto;
  border-radius: 5px;
  padding: 5px;
}
.main-slider1 .main-slider1__wrapper .slider-image {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 5px;
}
.main-slider1 .main-slider1__wrapper .info {
  z-index: 1;
  color: #454951;
  line-height: 1.2;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: flex-end;
  position: relative;
  margin-top: auto;
}
.main-slider1 .main-slider1__wrapper .info__inner {
  max-width: 790px;
  padding: 65px 40px 45px 40px;
  background: white;
  border-radius: 5px;
  width: 100%;
}
.main-slider1 .main-slider1__wrapper .info .title {
  font-family: "Manrope", sans-serif;
  font-weight: 400;
  font-size: 42px;
  line-height: 1.2;
  color: #000;
  text-transform: uppercase;
}
.main-slider1 .main-slider1__wrapper .info .subtitle {
  font-family: "Manrope", sans-serif;
  font-weight: 300;
  font-size: 20px;
  color: #000;
  text-transform: uppercase;
  line-height: 1.2;
}
.main-slider1 .main-slider1__wrapper .info .text {
  font-family: "Manrope", sans-serif;
  font-size: 16px;
  font-weight: 300;
  margin-top: 20px;
  color: #000;
}
.main-slider1 .main-slider1__wrapper .info .text ul li {
  position: relative;
  padding-left: 15px;
  margin-bottom: 5px;
}
.main-slider1 .main-slider1__wrapper .info .text ul li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 5px;
  background: #d6a934;
  border-radius: 50%;
  width: 5px;
  height: 5px;
}
.main-slider1 .main-slider1__wrapper .info .btns {
  margin-top: 25px;
  display: flex;
  align-items: center;
}
.main-slider1 .main-slider1__wrapper .info .btns .btn {
  font-family: "Manrope", sans-serif;
  flex: none;
  padding: 15px 29px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  transition: 300ms ease all;
  line-height: normal;
  color: #fff;
  cursor: pointer;
  border-radius: 5px;
  background: #d6a934;
}
.main-slider1 .main-slider1__wrapper .info .btns .btn:hover {
  box-shadow: 0 4px 20px 0 rgba(214, 169, 52, 0.5);
  color: #fff;
}
.main-slider1 .main-slider1__wrapper .info .btns .desc {
  font-size: 16px;
  font-family: "Manrope", sans-serif;
  font-weight: 400;
  color: #000;
  margin-left: 35px;
}
.main-slider1 .main-slider1__wrapper .slider__nav {
  position: static;
  right: 40px;
  left: 40px;
  bottom: 20px;
  z-index: 3;
  display: flex;
  align-items: center;
  justify-content: center;
}
.main-slider1 .main-slider1__wrapper .slider__nav .swiper-pagination {
  bottom: 20px;
  display: none;
  justify-content: flex-end;
  padding: 0 30px;
}
.main-slider1 .main-slider1__wrapper .slider__nav .swiper-pagination .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  background: #fff;
  opacity: 0.5;
  margin: 0 2.5px;
  border-radius: 20px;
  transition: 500ms ease all;
}
.main-slider1 .main-slider1__wrapper .slider__nav .swiper-pagination .swiper-pagination-bullet-active {
  opacity: 1;
  background: #fff;
  width: 20px;
}
.main-slider1 .main-slider1__wrapper .slider__nav .swiper-pagination .swiper-pagination-bullet-active:hover {
  opacity: 1;
}
.main-slider1 .main-slider1__wrapper .slider__nav .slider__buttons {
  display: flex;
  align-items: center;
  position: absolute;
  justify-content: space-between;
  right: 5px;
  left: auto;
  top: auto;
  bottom: 5px;
}
.main-slider1 .main-slider1__wrapper .slider__nav .slider__buttons .swiper-button-prev, .main-slider1 .main-slider1__wrapper .slider__nav .slider__buttons .swiper-button-next {
  position: static;
  width: 50px;
  height: 50px;
  border-radius: 5px;
  transition: 300ms ease all;
  margin-top: 0;
}
.main-slider1 .main-slider1__wrapper .slider__nav .slider__buttons .swiper-button-prev:after, .main-slider1 .main-slider1__wrapper .slider__nav .slider__buttons .swiper-button-next:after {
  display: none;
}
.main-slider1 .main-slider1__wrapper .slider__nav .slider__buttons .swiper-button-prev {
  background: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2225px%22%20height%3D%2212px%22%20%20viewBox%3D%220%200%2025%2012%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20d%3D%22M5%2E7%2011%2E4L0%205%2E7L5%2E7%200L7%2E1%201%2E4L2%2E8%205%2E7L7%2E1%2010L5%2E7%2011%2E4Z%22%20fill%3D%22%23000%22%2F%3E%3Cpath%20d%3D%22M24%2E4%204%2E7H1%2E4V6%2E7H24%2E4V4%2E7Z%22%20fill%3D%22%23000%22%2F%3E%3C%2Fsvg%3E") center no-repeat, #fff;
}
.main-slider1 .main-slider1__wrapper .slider__nav .slider__buttons .swiper-button-prev:hover {
  background: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2225px%22%20height%3D%2212px%22%20%20viewBox%3D%220%200%2025%2012%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20d%3D%22M5%2E7%2011%2E4L0%205%2E7L5%2E7%200L7%2E1%201%2E4L2%2E8%205%2E7L7%2E1%2010L5%2E7%2011%2E4Z%22%20fill%3D%22%23fff%22%2F%3E%3Cpath%20d%3D%22M24%2E4%204%2E7H1%2E4V6%2E7H24%2E4V4%2E7Z%22%20fill%3D%22%23fff%22%2F%3E%3C%2Fsvg%3E") center no-repeat, #d6a934;
}
.main-slider1 .main-slider1__wrapper .slider__nav .slider__buttons .swiper-button-next {
  background: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2225px%22%20height%3D%2212px%22%20%20viewBox%3D%220%200%2025%2012%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20d%3D%22M18%2E7%2011%2E4L17%2E3%2010L21%2E6%205%2E7L17%2E3%201%2E4L18%2E7%200L24%2E4%205%2E7L18%2E7%2011%2E4Z%22%20fill%3D%22%23000%22%2F%3E%3Cpath%20d%3D%22M23%204%2E7H0V6%2E7H23V4%2E7Z%22%20fill%3D%22%23000%22%2F%3E%3C%2Fsvg%3E") center no-repeat, #fff;
  margin-left: 5px;
}
.main-slider1 .main-slider1__wrapper .slider__nav .slider__buttons .swiper-button-next:hover {
  background: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2225px%22%20height%3D%2212px%22%20%20viewBox%3D%220%200%2025%2012%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20d%3D%22M18%2E7%2011%2E4L17%2E3%2010L21%2E6%205%2E7L17%2E3%201%2E4L18%2E7%200L24%2E4%205%2E7L18%2E7%2011%2E4Z%22%20fill%3D%22%23fff%22%2F%3E%3Cpath%20d%3D%22M23%204%2E7H0V6%2E7H23V4%2E7Z%22%20fill%3D%22%23fff%22%2F%3E%3C%2Fsvg%3E") center no-repeat, #d6a934;
}
.advantages1 {
  line-height: 1.2;
  font-family: "Manrope", sans-serif;
}
.advantages1 * {
  box-sizing: border-box;
}
.advantages1__inner {
  margin: 0 auto;
  padding-top: 30px;
  padding-bottom: 30px;
}
.advantages1__inner .advantages1__wrapper {
  display: inline-flex;
  flex-wrap: wrap;
  padding: 0 45px;
}
.advantages1__inner .advantages1__wrapper .item {
  width: calc(33.333% - 70px);
  margin: 10px 35px;
  border-radius: 10px;
  display: flex;
}
.advantages1__inner .advantages1__wrapper .item__left {
  position: relative;
  z-index: 2;
  flex: none;
  max-width: 50px;
  max-height: 50px;
  margin-right: 10px;
}
.advantages1__inner .advantages1__wrapper .item__left img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.advantages1__inner .advantages1__wrapper .item__right {
  position: relative;
}
.advantages1__inner .advantages1__wrapper .item__right .title {
  font-family: "Manrope", sans-serif;
  margin-bottom: 5px;
  font-size: 20px;
  line-height: 1.2;
  font-weight: 700;
  color: #000000;
}
.advantages1__inner .advantages1__wrapper .item__right .desc {
  font-size: 16px;
  line-height: 1.2;
  color: rgba(0, 0, 0, 0.8);
  font-family: "Manrope", sans-serif;
  font-weight: 400;
}
.fixed-buttons {
  right: 60px;
}
@media (max-width: 1560px) {
  .fixed-buttons {
    right: 10px;
  }
}
.fixed-buttons .fixed-button .icon {
  width: 25px;
  height: 25px;
  display: inline-block;
  transition: 300ms ease all;
}
.fixed-buttons .fixed-button:hover {
  box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.15);
  background: #d6a934;
}
.fixed-buttons__cart_prev .icon {
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='23.94' height='23' viewBox='0 0 23.94 23'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: %23d6a934; fill-rule: evenodd; %7D %3C/style%3E%3C/defs%3E%3Cpath id='bag.svg' class='cls-1' d='M1818.11,389a1.124,1.124,0,1,0,0,2.248h3.02l0.8,3.991c0.01,0.031.01,0.061,0.02,0.09l1.65,8.24h0a3.087,3.087,0,0,0,3.08,2.494h9.57a3.087,3.087,0,0,0,3.08-2.5h0l0.01-.009,1.57-8.287a1.107,1.107,0,0,0-.23-0.927,1.134,1.134,0,0,0-.87-0.407h-15.85l-0.81-4.036a1.114,1.114,0,0,0-1.1-.9h-3.94Zm7.69,14.129-1.39-6.942h14.04l-1.32,6.947a0.825,0.825,0,0,1-.3.494,0.835,0.835,0,0,1-.55.188h-9.63a0.849,0.849,0,0,1-.85-0.685v0Zm0.2,6.887a0.137,0.137,0,1,0-.14-0.137A0.137,0.137,0,0,0,1826,410.012Zm-2.11-.137a2.11,2.11,0,1,1,2.11,2.111A2.114,2.114,0,0,1,1823.89,409.875Zm12.96,0.137a0.137,0.137,0,1,0,0-.274A0.137,0.137,0,0,0,1836.85,410.012Zm-2.11-.137a2.11,2.11,0,1,1,2.11,2.111A2.114,2.114,0,0,1,1834.74,409.875Z' transform='translate(-1816.97 -389)'/%3E%3C/svg%3E") center no-repeat;
}
.fixed-buttons__cart_prev:hover .icon {
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='23.94' height='23' viewBox='0 0 23.94 23'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: %23fff; fill-rule: evenodd; %7D %3C/style%3E%3C/defs%3E%3Cpath id='bag.svg' class='cls-1' d='M1818.11,389a1.124,1.124,0,1,0,0,2.248h3.02l0.8,3.991c0.01,0.031.01,0.061,0.02,0.09l1.65,8.24h0a3.087,3.087,0,0,0,3.08,2.494h9.57a3.087,3.087,0,0,0,3.08-2.5h0l0.01-.009,1.57-8.287a1.107,1.107,0,0,0-.23-0.927,1.134,1.134,0,0,0-.87-0.407h-15.85l-0.81-4.036a1.114,1.114,0,0,0-1.1-.9h-3.94Zm7.69,14.129-1.39-6.942h14.04l-1.32,6.947a0.825,0.825,0,0,1-.3.494,0.835,0.835,0,0,1-.55.188h-9.63a0.849,0.849,0,0,1-.85-0.685v0Zm0.2,6.887a0.137,0.137,0,1,0-.14-0.137A0.137,0.137,0,0,0,1826,410.012Zm-2.11-.137a2.11,2.11,0,1,1,2.11,2.111A2.114,2.114,0,0,1,1823.89,409.875Zm12.96,0.137a0.137,0.137,0,1,0,0-.274A0.137,0.137,0,0,0,1836.85,410.012Zm-2.11-.137a2.11,2.11,0,1,1,2.11,2.111A2.114,2.114,0,0,1,1834.74,409.875Z' transform='translate(-1816.97 -389)'/%3E%3C/svg%3E") center no-repeat;
}
.fixed-buttons__compare_btn .icon {
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='19.969' viewBox='0 0 18 19.969'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: %23d6a934; fill-rule: evenodd; %7D %3C/style%3E%3C/defs%3E%3Cpath id='filter.svg' class='cls-1' d='M1822.46,489.983a1.5,1.5,0,0,1-1.5-1.5V471.5a1.5,1.5,0,1,1,3,0v16.986A1.5,1.5,0,0,1,1822.46,489.983Zm14.99,0a1.5,1.5,0,0,1-1.49-1.5V479a1.5,1.5,0,1,1,2.99,0v9.482A1.5,1.5,0,0,1,1837.45,489.983Zm-8.99-1.5a1.5,1.5,0,1,0,3,0V471.5a1.5,1.5,0,1,0-3,0v16.986Z' transform='translate(-1820.97 -470)'/%3E%3C/svg%3E") center no-repeat;
}
.fixed-buttons__compare_btn:hover .icon {
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='19.969' viewBox='0 0 18 19.969'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: %23ffffff; fill-rule: evenodd; %7D %3C/style%3E%3C/defs%3E%3Cpath id='filter.svg' class='cls-1' d='M1822.46,489.983a1.5,1.5,0,0,1-1.5-1.5V471.5a1.5,1.5,0,1,1,3,0v16.986A1.5,1.5,0,0,1,1822.46,489.983Zm14.99,0a1.5,1.5,0,0,1-1.49-1.5V479a1.5,1.5,0,1,1,2.99,0v9.482A1.5,1.5,0,0,1,1837.45,489.983Zm-8.99-1.5a1.5,1.5,0,1,0,3,0V471.5a1.5,1.5,0,1,0-3,0v16.986Z' transform='translate(-1820.97 -470)'/%3E%3C/svg%3E") center no-repeat;
}
.fixed-buttons__login_btn .icon {
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='21' height='23.969' viewBox='0 0 21 23.969'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: %23d6a934; fill-rule: evenodd; %7D %3C/style%3E%3C/defs%3E%3Cpath id='user.svg' class='cls-1' d='M1833.88,553.589a3.4,3.4,0,1,1-3.4-3.349A3.373,3.373,0,0,1,1833.88,553.589Zm2.25,0a5.65,5.65,0,1,1-5.65-5.6A5.624,5.624,0,0,1,1836.13,553.589Zm-7.96,9.446h4.61a6.114,6.114,0,0,1,5.94,6.28,0.457,0.457,0,0,1-.12.327,0.256,0.256,0,0,1-.19.09h-15.87a0.272,0.272,0,0,1-.19-0.09,0.5,0.5,0,0,1-.12-0.327A6.121,6.121,0,0,1,1828.17,563.035Zm-8.19,6.28a8.367,8.367,0,0,1,8.19-8.53h4.61a8.361,8.361,0,0,1,8.19,8.53,2.611,2.611,0,0,1-2.56,2.666h-15.87A2.617,2.617,0,0,1,1819.98,569.315Z' transform='translate(-1819.97 -548)'/%3E%3C/svg%3E") center no-repeat;
}
.fixed-buttons__login_btn:hover .icon {
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='21' height='23.969' viewBox='0 0 21 23.969'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: %23ffffff; fill-rule: evenodd; %7D %3C/style%3E%3C/defs%3E%3Cpath id='user.svg' class='cls-1' d='M1833.88,553.589a3.4,3.4,0,1,1-3.4-3.349A3.373,3.373,0,0,1,1833.88,553.589Zm2.25,0a5.65,5.65,0,1,1-5.65-5.6A5.624,5.624,0,0,1,1836.13,553.589Zm-7.96,9.446h4.61a6.114,6.114,0,0,1,5.94,6.28,0.457,0.457,0,0,1-.12.327,0.256,0.256,0,0,1-.19.09h-15.87a0.272,0.272,0,0,1-.19-0.09,0.5,0.5,0,0,1-.12-0.327A6.121,6.121,0,0,1,1828.17,563.035Zm-8.19,6.28a8.367,8.367,0,0,1,8.19-8.53h4.61a8.361,8.361,0,0,1,8.19,8.53,2.611,2.611,0,0,1-2.56,2.666h-15.87A2.617,2.617,0,0,1,1819.98,569.315Z' transform='translate(-1819.97 -548)'/%3E%3C/svg%3E") center no-repeat;
}
.fixed-buttons .fixed-button svg {
  fill: #d6a934;
}
.site-header__nav.inner_menu .top_menu {
  border: none;
  padding: 0;
}
body .top_menu.top_color {
  background: transparent;
}
.site-header {
  position: relative;
  z-index: 5;
}
.cats__wrapper {
  position: absolute;
  height: 0;
  top: 100%;
  margin-top: 5px;
  background: #fff;
  transition: 300ms ease all;
  opacity: 0;
  border-radius: 10px;
  box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.75);
  pointer-events: none;
  width: 350px;
}
.cats__wrapper.active {
  height: auto;
  opacity: 1;
  pointer-events: all;
}
.cats__wrapper-menu {
  margin: 0;
  padding: 0;
  list-style: none;
}
.cats__wrapper-menu a {
  padding: 10px 20px;
  text-decoration: none;
  color: #000;
  transition: 300ms ease all;
  display: inline-block;
}
.cats__wrapper-menu a:hover {
  color: #d6a934;
}
.cat-wrap {
  display: none;
}
.remodal[data-remodal-id="sl_form"] .tpl-anketa__title {
  color: #3a3a3a;
  padding-bottom: 25px;
  font-family: "Roboto Mono", monospace;
  font-weight: bold;
  font-size: 30px;
}
@media (max-width: 639px) {
  .remodal[data-remodal-id="sl_form"] .tpl-anketa__title {
    font-size: 25px;
  }
}
.remodal[data-remodal-id="sl_form"] .tpl-anketa .tpl-field {
  margin-bottom: 30px;
}
.remodal[data-remodal-id="sl_form"] .tpl-anketa .tpl-field.tpl-field-button {
  margin-bottom: 0;
}
.folders-block, .site-main, .advantage-block, .vendors-block, .reviews-block, .site-footer__top_pan, .site-footer__bottom_pan {
  padding-right: 160px;
  padding-left: 160px;
}
@media (max-width: 1560px) {
  .folders-block, .site-main, .advantage-block, .vendors-block, .reviews-block, .site-footer__top_pan, .site-footer__bottom_pan {
    padding-right: 80px;
    padding-left: 80px;
  }
}
@media (max-width: 1023px) {
  .folders-block, .site-main, .advantage-block, .vendors-block, .reviews-block, .site-footer__top_pan, .site-footer__bottom_pan {
    padding-right: 30px;
    padding-left: 30px;
  }
}
@media (max-width: 639px) {
  .folders-block, .site-main, .advantage-block, .vendors-block, .reviews-block, .site-footer__top_pan, .site-footer__bottom_pan {
    padding-right: 20px;
    padding-left: 20px;
  }
}
.advantage-block, .vendors-block, .reviews-block, .folders-block {
  margin-right: 0;
}
.site-footer__btn_top {
  right: 60px;
}
@media (max-width: 1560px) {
  .advantages1__inner .advantages1__wrapper {
    padding: 0;
  }
}
@media (max-width: 1360px) {
  .site-header__bottom_sh {
    display: none;
  }
  .site-header {
    padding-right: 30px;
    padding-left: 30px;
  }
  .slider-block {
    padding-right: 0;
    padding-left: 0;
  }
  .main-slider1 {
    border-radius: unset;
    margin-top: 0;
  }
  .main-slider1 .main-slider1__wrapper .slider-block .slider__item {
    border-radius: unset;
  }
  .main-slider1 .main-slider1__wrapper .slider-image {
    border-radius: unset;
  }
  .site-header__logo_wrap_sh {
    width: 320px !important;
    flex-direction: column;
    align-items: flex-start;
  }
  .site-header__logo_text_sh {
    border: none;
    padding-left: 0;
  }
  .site-header__contacts_sh {
    max-width: 250px;
    margin-right: 20px;
    width: auto;
  }
  .advantages1 {
    padding-left: 30px;
  }
  .advantages1__inner .advantages1__wrapper .item {
    margin: 10px 15px;
    width: calc(33.333% - 30px);
  }
  .advantages1__inner .advantages1__wrapper {
    margin: 0 -15px;
  }
}
@media (max-width: 1023px) {
  .site-header__call_btn {
    font-size: 16px;
    width: auto;
    height: auto;
    border-radius: 4px;
  }
  .site-header__contacts_sh:before {
    display: none;
  }
  .contacts_popup {
    width: 24px;
    height: 24px;
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='24px' height='24px'%3E%3Cpath fill-rule='evenodd' fill='rgb(214, 169, 52)' d='M7.309,2.510 C7.114,2.343 6.865,2.252 6.607,2.254 L6.596,2.254 L3.323,2.254 C3.175,2.255 3.30,2.285 2.895,2.345 C2.760,2.404 2.640,2.491 2.541,2.599 C2.442,2.707 2.366,2.835 2.319,2.974 C2.273,3.110 2.256,3.255 2.268,3.398 C2.609,6.586 3.696,9.650 5.442,12.341 L5.448,12.349 C7.35,14.843 9.152,16.957 11.650,18.541 L11.658,18.547 C14.342,20.284 17.396,21.370 20.575,21.717 C20.720,21.728 20.865,21.711 21.3,21.664 C21.143,21.617 21.271,21.541 21.380,21.442 C21.489,21.342 21.575,21.221 21.634,21.86 C21.688,20.964 21.720,20.810 21.723,20.590 L21.722,17.387 L21.723,17.359 C21.729,17.101 21.640,16.849 21.473,16.651 C21.306,16.454 21.72,16.325 20.816,16.288 C19.686,16.139 18.577,15.863 17.510,15.465 L17.507,15.464 C17.317,15.393 17.111,15.377 16.912,15.420 C16.714,15.462 16.533,15.559 16.389,15.700 C16.389,15.701 16.388,15.702 16.388,15.702 L15.6,17.81 C14.649,17.438 14.98,17.512 13.659,17.263 C10.751,15.613 8.344,13.209 6.690,10.305 C6.439,9.865 6.514,9.312 6.872,8.954 L8.256,7.573 C8.397,7.430 8.494,7.250 8.536,7.53 C8.578,6.856 8.563,6.651 8.492,6.463 L8.491,6.460 C8.92,5.394 7.816,4.287 7.666,3.159 C7.630,2.907 7.503,2.677 7.309,2.510 ZM6.591,0.8 C7.390,0.2 8.165,0.285 8.772,0.806 C9.380,1.328 9.778,2.54 9.890,2.848 L9.891,2.858 C10.19,3.820 10.254,4.764 10.594,5.673 L10.593,5.671 C10.815,6.262 10.864,6.905 10.732,7.523 C10.600,8.141 10.293,8.707 9.849,9.156 L9.844,9.161 L9.81,9.922 C10.356,11.911 12.48,13.600 14.41,14.872 L14.810,14.104 C15.260,13.660 15.827,13.354 16.445,13.223 C17.62,13.91 17.704,13.139 18.295,13.361 C19.205,13.700 20.151,13.935 21.115,14.62 L21.125,14.63 C21.927,14.176 22.660,14.579 23.184,15.197 C23.705,15.811 23.984,16.594 23.968,17.399 L23.969,20.610 C23.963,21.38 23.899,21.511 23.691,21.988 C23.506,22.409 23.235,22.787 22.896,23.98 C22.557,23.409 22.156,23.645 21.721,23.792 C21.285,23.940 20.823,23.994 20.365,23.953 L20.345,23.951 C16.815,23.568 13.423,22.364 10.443,20.435 C7.670,18.675 5.319,16.328 3.556,13.560 C1.618,10.570 0.411,7.167 0.34,3.625 L0.32,3.608 C0.8,3.151 0.45,2.690 0.192,2.256 C0.339,1.821 0.574,1.422 0.884,1.83 C1.193,0.745 1.570,0.475 1.989,0.289 C2.409,0.104 2.862,0.9 3.321,0.8 L6.591,0.8 Z'/%3E%3C/svg%3E") center no-repeat;
  }
  .socials {
    display: none;
  }
  .advantages1 {
    padding-right: 30px;
  }
  .main-slider1 .main-slider1__wrapper .info__inner {
    padding: 20px;
    width: auto;
  }
  .main-slider1 .main-slider1__wrapper .slider__nav .slider__buttons .swiper-button-prev, .main-slider1 .main-slider1__wrapper .slider__nav .slider__buttons .swiper-button-next {
    width: 40px;
    height: 40px;
  }
  .main-slider1 .main-slider1__wrapper .info {
    margin-right: 100px;
  }
  .main-slider1 .main-slider1__wrapper .info .title {
    font-size: 30px;
  }
  .main-slider1 .main-slider1__wrapper .info .btns .desc {
    font-size: 14px;
  }
  .main-slider1 .main-slider1__wrapper .info .btns .btn {
    padding: 13px 26px;
    font-size: 16px;
  }
  .advantages1__inner .advantages1__wrapper .item {
    width: calc(50% - 30px);
  }
  .main-slider1 .main-slider1__wrapper .slider-block .slider__item {
    min-height: 350px;
  }
}
@media (max-width: 767px) {
  .advantages1__inner .advantages1__wrapper .item {
    width: 100%;
    margin: 15px 0;
  }
  .advantages1__inner .advantages1__wrapper {
    margin: 0;
  }
  .main-slider1 .main-slider1__wrapper .slider-block .slider__item {
    min-height: auto;
  }
  .main-slider1 .main-slider1__wrapper .slider__nav .slider__buttons {
    left: 10px;
    top: 220px;
    bottom: auto;
  }
  .main-slider1 .main-slider1__wrapper .info {
    margin-right: 0;
  }
  .main-slider1 .main-slider1__wrapper .slider-image {
    position: static;
    min-height: 270px;
    width: 100%;
    display: inline-block;
  }
  .main-slider1 .main-slider1__wrapper .slider-block .slider__item {
    flex-direction: column;
    padding: 0;
  }
  .advantages1__inner .advantages1__wrapper .item__right .desc {
    font-size: 15px;
  }
  .main-slider1 .main-slider1__wrapper .info .btns .desc br {
    display: none;
  }
  .site-header__logo_wrap_sh {
    width: 100% !important;
    margin-right: 0;
    align-items: center;
  }
  .site-header__logo_pic_sh {
    margin-left: 0;
    margin-bottom: 10px;
  }
}
@media (max-width: 639px) {
  .advantages1, .site-header {
    padding-right: 20px;
    padding-left: 20px;
  }
  .main-slider1 .main-slider1__wrapper .info .btns {
    flex-direction: column;
    align-items: flex-start;
    margin-top: 10px;
  }
  .main-slider1 .main-slider1__wrapper .info .btns .desc {
    margin-left: 0;
    margin-top: 10px;
  }
}
@media (max-width: 480px) {
  .main-slider1 .main-slider1__wrapper .info .title {
    font-size: 25px;
  }
  .main-slider1 .main-slider1__wrapper .info .subtitle {
    font-size: 18px;
  }
  .main-slider1 .main-slider1__wrapper .info .btns .btn {
    font-size: 16px;
  }
  .main-slider1 .main-slider1__wrapper .slider__nav .slider__buttons {
    top: 140px;
  }
  .main-slider1 .main-slider1__wrapper .slider-image {
    min-height: 190px;
  }
  .advantages1__inner .advantages1__wrapper .item__left {
    max-width: 40px;
    max-height: 40px;
  }
  .advantages1__inner .advantages1__wrapper .item__right .title {
    font-size: 18px;
  }
  .advantages1__inner {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  body .site-header__call_btn {
    padding: 10px 24px;
  }
}
.login-form__body .user-block__info {
  margin-bottom: 12px;
}
.login-form__body .user-block__info .user-block__name {
  font-size: 16px;
  font-weight: bold;
}
.login-form__body .new_info {
  display: grid;
  gap: 12px;
  margin-bottom: 12px;
}
.login-form__body .new_info .tit {
  color: #3A3A3A;
}
.login-form__body .new_info > div {
  display: grid;
  font-size: 16px;
  font-weight: bold;
  gap: 5px;
}
.login-form__body .new_info > div .body {
  color: #C17D4C;
}
.login-form__body .user-block__settings {
  margin-bottom: 12px;
}
.login-form__body .user-block__btns {
  flex-direction: column;
  align-items: flex-start;
  gap: 12px;
}
.login-form__body .user-block__btns .user-block__orders {
  display: grid;
  gap: 12px;
}
body .kind-item__top .shop2-product-options {
  padding: 0 20px;
}
body .kind-item__top .shop2-product-options .option-item {
  justify-content: center;
}
body .kind-item__top .shop2-product-options .option-item .option-body {
  justify-content: center;
}
body .kind-item__top .shop2-product-options .option-item-multiselect {
  text-align: center;
  display: flex;
  gap: 5px;
}
body .kind-item__top .shop2-product-options .option-item-multiselect .option-title {
  margin: 0;
}
body .kind-item__top .shop2-product-options .option-item-multiselect .option-body {
  justify-content: center;
}
